/*     166272 : 표 2.0      */
.table__166272__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__166272__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #cd5854;}
.table__166272__ * {box-sizing:border-box;}
.table__166272__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__166272__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__166272__ td.empty__166272__ {padding:50px 20px;}

